X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

Program do not update on ASUS Eeec 900

Размещено

Version; Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

This is what my ASUS Eeec 900 Linux came with. How can I update

Version; Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14 This is what my ASUS Eeec 900 Linux came with. How can I update

Дополнительные сведения о системе

Это случилось

Каждый раз при открытии Firefox

Это началось когда...

Since it was new

Установленные плагины

  • Shockwave Flash 9.0 r115
  • mplayerplug-in 3.45Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • Java(TM) Plug-in 1.5.0_10

Приложение

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

Дополнительная информация

the-edmeister
  • Top 25 Contributor
  • Moderator
5395 решений 40084 ответов
Размещено

The version of Xandros Linux (from early 2007) that Asus is using on the eeePC doesn't have the GTK package needed to run Firefox 3+ versions, you need to update it.
See this:
http://forum.eeeuser.com/viewtopic.php?id=41815
or this:
http://wiki.eeeuser.com/howto:installfirefox3?s=firefox

IMO, you might be better off installing a newer Linux operating system, rather than patching Xandros. I have been running Ubuntu & Firefox 3.6 on my EeePC 900 20G for a while now and found it to be faster than Xandros & Firefox 2.0.0.14, with slightly better battery life. I am getting ready to install Ubuntu 10.10, which was released a week ago.

The version of Xandros Linux ''(from early 2007)'' that Asus is using on the eeePC doesn't have the GTK package needed to run Firefox 3+ versions, you need to update it.<br /> See this:<br /> http://forum.eeeuser.com/viewtopic.php?id=41815<br /> or this:<br /> http://wiki.eeeuser.com/howto:installfirefox3?s=firefox <br /> IMO, you might be better off installing a newer Linux operating system, rather than patching Xandros. I have been running Ubuntu & Firefox 3.6 on my EeePC 900 20G for a while now and found it to be faster than Xandros & Firefox 2.0.0.14, with slightly better battery life. I am getting ready to install Ubuntu 10.10, which was released a week ago.